package com.usky.alarm.service.config;


import com.usky.common.core.util.DateUtils;
import org.springframework.core.convert.converter.Converter;

import java.util.Date;

/**
 * @author yq
 */
public class DateStringConvert implements Converter<Date, String> {
    @Override
    public String convert(Date source) {
        return DateUtils.format(source);
    }
}
